
 
Last modified: June 1, 2016

			Introduction
iCIMS, Inc. ("Company" or "We") respect your privacy and are committed to protecting it through our compliance with this policy.
This policy describes the types of information we may collect from you or that you may provide when you interact with us through the website www.icims.com or its related domains and subdomains (including without limitation, www.icims.co.uk or www.icims.ca) (our "Website"), (including without limitation, by requesting a demo, by applying for a position with the Company, or by posting a comment or materials to any blog or other interactive part of the Website) and our practices for collecting, using, maintaining, protecting and disclosing that information.
This policy applies to information we collect:


				On this Website.

				In e-mail, text and other electronic messages between you and this Website.

				Through mobile and desktop applications you download from this Website, which provide dedicated non-browser-based interaction between you and this Website.

				When you interact with our advertising and applications on third-party websites and services, if those applications or advertising include links to this policy.

Please read this policy carefully to understand our policies and practices regarding your information and how we will treat it. If you do not agree with our policies and practices, your choice is not to use our Website. By accessing or using this Website, you agree to
			this privacy policy. This policy may change from time to time. Your continued use of this Website after we make changes is deemed to be acceptance of those changes, so please check the policy periodically for updates.
The TRUSTe program covers only information that is collected through our Website, www.icims.com and our service platform and does not cover information that may be collected through software downloaded from the Website.
In order to view our relationship with TRUSTe, please visit the validation page visible by clicking on the TRUSTe seal. If you have an unresolved privacy or data use concern that we have not addressed satisfactorily, please contact TRUSTe at https://feedback-form.truste.com/watchdog/request.
iCIMS complies with the U.S.-E.U. Safe Harbor framework and the U.S.-Swiss Safe Harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of personal data from European Union member countries and Switzerland. iCIMS, Inc. has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor program, and to view our certification, please visit http://www.export.gov/safeharbor.

			Links to Third Party Websites
This Website contains links to other sites. We are not responsible for the privacy practices of other sites. Accordingly, we encourage users to read the privacy policies of each and every website that collects your information.

			Information We Collect About You and How We Collect It
We collect several types of information from and about users of our Website, including the following:


				Information by which you may be personally identified, such as name, postal address, e-mail address or telephone number ("personal information");

				Information that is about you but individually does not identify you, including without limitation information about your internet connection, the equipment you use to access our Website and usage details.

We collect this information:


				Directly from you when you provide it to us, including without limitation information that you provide by (1) filling in forms on our Website including without limitation information provided at the time of registering to use our Website or view a demo of our services, (2) subscribing to our service, posting material or requesting further services, (3) entering a contest or promotion sponsored by us, (4) reporting a problem with our Website, (5) responding to surveys that we might ask you to complete for research purposes, (6) performing search queries on the Website, or (7) or otherwise corresponding with us (including e-mail addresses), if you contact us.

				Automatically as you navigate through the site. Information collected automatically may include usage details, IP addresses and information collected through cookies, web beacons and other tracking technologies. From third parties, for example, our business partners.

				You also may provide User Contributions (as defined in our terms of use) to be published or displayed. Your User Contributions are posted on and transmitted to others at your own risk. Additionally, we cannot control the actions of other users of the Website with whom you may choose to share your User Contributions. Therefore, we cannot and do not guarantee that your User Contributions will not be viewed by unauthorized persons. To request removal of your personal information from our User
				Contributions, contact us at accounts@icims.com. In some cases, we may not be able to remove your personal information, in which case, we will let you know if we are unable to do so and why.

The information we collect automatically is statistical data. It helps us to improve our Website and to deliver a better and more personalized service by enabling us to:


				Estimate our audience size and usage patterns.

				Store information about your preferences, allowing us to customize our Website according to your individual interests.

				Speed up your searches.

				Recognize you when you return to our Website.


			Tracking Technologies
As is true of most websites, we gather certain information automatically and store it in log files. This information may include Internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, operating system, date/time stamp, and/or clickstream data. We may link this automatically collected data to other information we collect about you.
iCIMS and our partners, affiliates, agents and service providers use technologies such as cookies, beacons tags, and scripts, to analyze trends, administer the website, tracking users’s movements around the Website, and to gather demographic information about our user base as a whole. We may receive reports based on the use of these technologies by these companies on an individual and aggregated basis.
Users can control the use of cookies at the individual browser level. If you reject cookies, you may still use our website, but your ability to use some features or areas of our website may be limited.
Behavioral Re-targeting. We partner with a third party to either display advertising on our Website or to manage our advertising on other sites. Our third party partner may use technologies such as cookies to gather information about your activities on this Website and other sites in order to provide you advertising based upon your browsing activities and interests. If you wish to not have this information used for the purpose of serving you interest-based ads, you may opt-out by clicking here (or if located in the European Union click here). Please note this does not opt you out of being served ads. You will continue to receive generic ads. If you who wish to prevent the collection of data by Google Analytics, you may use the opt-out browser add-on developed by Google for this purpose, as further described in applicable materials made publicly available by Google.
Flash and HTML5 Cookies. We use Local Storage such as HTML5, to store content information and preferences. Third parties with whom we partner to provide certain features on our Website or to display advertising based upon your web browsing activity also use Flash cookies or HTML5 to collect and store information. Various browsers may offer their own management tools for removing HTML5. To manage Flash cookies, please click here: http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html.

			How We Use Your Information
We use information that we collect about you or that you provide to us, including any personal information:


				To present our Website and its contents to you.

				To provide you with information, products or services that you request from us.

				To fulfill any other purpose for which you provide it.

				To provide you with notices, including expiration and renewal notices.

				To carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection.

				To notify you about changes to our Website or any products or services we offer or provide though it.

				To allow you to participate in interactive features on our Website.

				In any other way we may describe when you provide the information, including without limitation sharing it with third parties with products, services or positions that may be of interest to you.

				For any other purpose with your consent.


			Disclosure of Your Information
We may disclose aggregated information about our users, and information that does not identify any individual, without restriction. Other than specifically provided herein, we do not sell your personal information to third parties.
We may disclose personal information that we collect or you provide as described in this privacy policy:


				To our subsidiaries, affiliates, or their or our successors or assigns.

				To contractors, service providers, and other third parties we use to support our business or third parties with products, services or positions that may be of interest to you, provided such parties provide at least the same level of privacy protection as is required of the Company.

				To fulfill the purpose for which you provide it.

				For any other purpose disclosed by us when you provide the information.

				With your consent.

We may also disclose your personal information:


				To comply with any court order, law or legal process, including to respond to any government or regulatory request.

				To enforce or apply our use and other agreements, including for billing and collection purposes.

				If we believe disclosure is necessary or appropriate to protect the rights, property, or safety of iCIMS, Inc., our customers or others. This includes without limitation exchanging information with other companies and organizations for the purposes of fraud protection and credit risk reduction.

				If iCIMS is involved in a merger, acquisition, or sale of all or a portion of its assets, you will be notified via email and/or prominent notice on our Website of any change in ownership or uses of your personal information, as well as, any choices you may have regarding your personal information.


			Choices About How We Use and Disclose Your Information
We strive to provide you with choices regarding the personal information you provide to us. We have created mechanisms to provide you with the following control over your information:


Promotional Offers from the Company. If you do not wish to have your e-mail address/contact information used by the Company to promote our own or third parties' products or services, you can opt-out by following instructions provided in the relevant email or form. If we have sent you a promotional e-mail, you may send us a return e-mail asking to be omitted from future e-mail distributions.


			Accessing and Correcting Your Information
You can review, delete, and change your personal information by logging into the Website and visiting your account profile page where applicable or otherwise by contacting us at accounts@icims.com. We will respond to your request within a reasonable timeframe.
We will retain your information for as long as long as your account is active; as needed to provide you products or services; as needed for the purposes outlined in this policy or at the time of collection; as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements; or to the extent permitted by law.
If you delete your User Contributions from the Website, copies of your User Contributions may remain viewable in cached and archived pages, or might have been copied or stored by other Website users. Proper access and use of information provided on the Website,
			including User Contributions, is governed by our terms of use. 
In accordance to the Principles, iCIMS has named the European Data Protection Authorities as the independent recourse mechanism for investigation of individual’s complaints and disputes.

			Transmission of Your Information
By submitting your information to the Company, you acknowledge and agree that the technical processing and transmission of your information, may involve, (a) transmissions over various networks, including the transfer of this information to the United States and/or other countries for storage, processing and use by the Company, its affiliates, and their agents; and (b) changes to conform and adapt to technical requirements of connecting networks or devices. Accordingly, you agree to permit such parties to make such transmissions and changes.

			Security
iCIMS is committed to protecting the information you provide us. iCIMS implements and maintains administrative, physical, and technical safeguards reasonably designed to protect the information we collect from loss, misuse, and unauthorized access or
			disclosure. However, no method of transmission over the Internet, or method of electronic storage, is 100% secure. Therefore, we cannot guarantee its absolute security. If you have any questions about security on our Website you can contact us at
accounts@icims.com.

			Social Media Widgets
Our Website includes social media features, such as the Facebook Like button, and widgets, such as the Share This button or interactive mini-programs that run on our Website. These features may collect your Internet protocol address, which page you are visiting on our Website, and may set a cookie to enable the feature to function properly. Social media features and widgets are either hosted by a third party or hosted directly on our Website. Your interactions with these features are governed by the privacy policy of the company providing it.

			Service Platform Policy
The TRUSTe certification also covers our collection, use and disclosure of information we collect through our service platform. The use of information collected through our service shall be limited to the purpose of providing the service for which the client has engaged iCIMS.
iCIMS collects information under the direction of its clients, and has no direct relationship with the individuals whose personal data it processes. If you are a customer of one of our clients and would no longer like to be contacted by one of our clients that use our service, please contact the client that help us provide our service. Transfers to subsequent third parties are covered by the service agreements with our clients.
iCIMS has no direct relationship with the individuals whose personal data it processes. An individual who seeks access, or who seeks to correct, amend, or delete inaccurate data should direct his query to iCIMS’s client (the data controller). If requested to remove data we will respond within a reasonable timeframe.
We will retain personal data we process on behalf of our clients for as long as needed to provide services to our client. iCIMS will retain this personal information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.

			Referrals
If you choose to use our referral service to tell a friend about a job opening, we will ask you for your friend’s name and email address. We will automatically send your friend a one-time email inviting him or her to visit the Website. iCIMS stores this information for the sole purpose of sending this one-time email and tracking the success of our referral program. Your friend may contact us at accounts@icims.com to request that we remove this information from our database.

			Changes to Our Privacy Policy
It is our policy to post any changes we make to our privacy policy on this page. If we make material changes to how we treat our users' personal information, we will notify you through a notice on the Website home page prior to the change becoming effective. The date the privacy policy was last revised is identified at the top of the page. You are responsible for ensuring we have an up-to-date active and deliverable e-mail address for you, and for periodically visiting our Website and this privacy policy to check for any changes.

			Children Under the Age of 13
Our Website is not intended for children under 13 years of age. No one under age 13 may provide any personal information to or on the Website. We do not knowingly collect personal information from children under 13. If you are under 13, do not use or provide
			any information on this Website or on or through any of its features/register on the Website, use any of the interactive or public comment features of this Website or provide any information about yourself to us, including your name, address, telephone number,
			e-mail address or any user name you may use. If we learn we have collected or received personal information from a child under 13 we will delete that information. If you believe we might have any information from or about a child under 13, please contact us at
accounts@icims.com.

			Contact Information
To ask questions or comment about this privacy policy and our privacy practices, contact us at: accounts@icims.com.
iCIMS, Inc.
			90 Matawan Road, 5th Floor
			Matawan, NJ 07747
 

